//IVLOGSJ2 JOB SIMOTIME,ACCOUNT,CLASS=1,MSGCLASS=0,NOTIFY=CSIP1
//* *******************************************************************
//*       IVLOGSJ2.JCL - a JCL Member for Batch Job Processing        *
//*       This JCL Member is provided by SimoTime Technologies        *
//*           (C) Copyright 1987-2016 All Rights Reserved             *
//*             Web Site URL:   http://www.simotime.com               *
//*                   e-mail:   helpdesk@simotime.com                 *
//* *******************************************************************
//*
//* Text    - Post a Message to a User-defined device.
//* Author  - SimoTime Technologies
//* Date    - September 23, 2006
//* Version - 07.01.22
//*
//* The IVLOGSC2 program will attempt to display a message on the
//* user-defined SYSOUT device and writ the same message to a
//* user-defined SYSLOG file.
//*
//* *******************************************************************
//* Step 1 of 3, Delete any previously created SYSLOG file
//*
//QSAMDELT EXEC PGM=IEFBR14
//SYSUT2   DD  DSN=SIMOTIME.UTIL.SYSLOG,DISP=(MOD,DELETE,DELETE),
//             STORCLAS=MFI,
//             SPACE=(TRK,5),
//             DCB=(RECFM=FB,LRECL=80,BLKSIZE=800,DSORG=PS)
//*
//* *******************************************************************
//* Step 2 of 3, Create a new RSEQ file with variable length records
//*
//QCRTDIN1 EXEC PGM=IEBGENER
//SYSPRINT DD  SYSOUT=*
//SYSIN    DD  DUMMY
//* :....1....:....2....:....3....:....4....:....5....:....6....:....7.
//SYSUT1   DD  *
/*
//SYSUT2   DD  DSN=SIMOTIME.UTIL.SYSLOG,
//             DISP=(NEW,CATLG,DELETE),
//             STORCLAS=MFI,
//             SPACE=(TRK,5),
//             DCB=(RECFM=V,LRECL=1055,DSORG=PS)
//*
//* *******************************************************************
//* Step 3 of 3, Test for making a call to SIMOLOGS.
//*
//IVLOGSS1 EXEC PGM=IVLOGSC2
//SYSLOG   DD  DSN=SIMOTIME.UTIL.SYSLOG,DISP=SHR
//SYSOUT   DD  SYSOUT=*
//*
